<?php

namespace addons\webman\model;


use Illuminate\Database\Eloquent\Model;

/**
 * Class AdminRoleUsers
 * @property int id 主键
 * @property int role_id 角色id
 * @property int user_id 用户id
 *
 * @package addons\webman\model
 */
class AdminRoleUsers extends Model
{
    public $timestamps = false;

    public function __construct(array $attributes = [])
    {
        parent::__construct($attributes);
        $this->setTable(plugin()->webman->config('database.role_user_table'));
    }
}
